@media screen and (max-width: 1199px) {
    
}

@media screen and (max-width: 991px) {
    
    #header .container {
        justify-content: space-between;
    }

    .main_menu,
    .btn_menu li {
        display: none;
    }

    .btn_menu li.hamburger {
        display: flex;
    }

    .is-closed {
        display: block;
        font-size: 28px;
        color: var(--sub-color);
    }
    
    .logo-mobile > a {
        display: flex;
        gap: 15px
    }

    .logo-site img {
        max-width: 140px;
    }

    .mmenu .main_menu {
        display: block;
    }

    .main_menu > li {
        margin-bottom: 20px;
    }
    
    .main_menu > li > a {
        text-align: center;
    }

    .mmenu .main_menu > li .btn-site {
        width: 100%;
        height: 45px;
        text-align: center;
    }
    
    .section_home .item {
        padding: 0;
    }
    
    .home_txt {
        padding: 0;
        margin-bottom: 100px;
    }
    
    .thumb-home figure img {
        max-width: 100%;
    }
    
    #slide-home .owl-dots {
        bottom: 30px;
        justify-content: center;
    }
    
    #slide-home .owl-nav > button {
        top: 45%;
        left: 20px;
    }
    
    #slide-home .owl-nav > button.owl-next {
        right: 20px;
    }
    
    .orphan-wrapper,
    .txt-orphan {
        flex-direction: column;
    }
    
    .txt-about {
        padding: 0;
        margin-bottom: 20px;
    }
    
    .sec_head {
        width: 100%;
    }
    
    .item-statistic {
        padding: 15px 0;
    }
    
    #projects-slider {
        width: 100%;
    }

    .platform-wrapper {
        flex-direction: column;
        padding: 40px 50px;
    }
    
    .contact-wrapper {
        width: 100%;
    }

    .form-contact .d-flex {
        flex-direction: column;
    }
    
    .cont-ft {
        padding: 0;
        margin-bottom: 30px;
    }
    
    .ft-contact {
        padding: 0;
        margin-top: 50px;
    }
    
    .logo-ft a img {
        max-width: 200px;
    }
    
    .form-contact .d-flex {
        gap: 0
    }
    
    footer:before {
        height: 50px;
        bottom: 140px;
    }
    
    .about_page .txt-about {
        padding: 0;
        margin-top: 40px
    }
    
    .item-vision {
        margin-bottom: 30px
    }
    
    .row-mechanism {
        flex-wrap: wrap;
    }
    
    .item-mech {
        flex: 0 0 auto;
        width: calc(50% - 30px);
    }
    
    .item-mech:before {
        left: -5px;
    }
    
    .ltr-style .item-mech:before {
        right: -5px;
        left: auto;
    }
    
    .cont-project-info {
        flex-direction: column;
    }
    
    .col-project-meta {
        width: 100%;
        flex-wrap: wrap;
    }
    
    .col-donate {
        width: 100%;
    }
    
    .item-info {
        flex: 0 0 auto;
        width: calc(50% - 15px);
    }
    
    .statistics-proj {
        gap: 20px
    }
    
    .statistics-proj .item-statistic {
        width: calc(50% - 20px);
        margin-bottom: 0
    }
    
    
}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 500px) {}